#creneauxHoraires {
    margin-left: 10px;
    margin-right: 10px;
}
#frm_ResaAmi fieldset,
#frm_ajouterJoueur fieldset {
    width: auto;
}
#profileMF {
    width: 50%;
}
#members {
    font-size: 14px;
    width: 50%;
}
@media (max-width: 768px) {
    .golf_logo {
        display: none;
    }
    #wrapper-prima {
        margin-top: 40px;
        margin-bottom: 0;
        padding: 20px 12px 20px;
        min-height: auto;
    }
    .planning_mobile_device {
        margin: -25px -12px 20px;
    }
    .form {
        padding: 15px 12px;
    }
    .form .login {
        width: 100%;
    }
    .form .login p.titre {
        float: none;
        margin: 0 0 10px 0;
    }
    .form .login dl {
        /*float: none;*/
        width: 100%;
    }
    .form .login dl dt {
        /*float:none;*/
        margin-left: 0;
        margin-right: 15px;
        padding-left: 0;
        width: auto;
        text-align: left;
    }
    .form .login dl dd {
        /*float: none;*/
        margin: 0 0 20px 0;
        width: 100%;
    }
    .form .login input {
        /*float: none;*/
        width: 100%;
    }
    .form .login #input {
        width: 100%;
    }
    .form .login #stillConnect {
        float: left;
        margin-bottom: 20px;
        width: auto;
    }
    #lstDate {
        margin: 20px 0;
    }    
    #creneauxHoraires {
        margin: 30px 10px 20px 10px;
    }    
    #ajaxLoadingDates,
    #ajaxLoadingHoraires    {
        margin: 30px auto;
    }    
    .etape1.th_resa, .etape2.th_resa, .etape3.th_resa, .min_etape.etape1.th_resa, .min_etape.etape2.th_resa {
        margin: 5px;
        min-width: 0;
        width: auto;
    }    
    p.titre {
        font-size: 14px;
    }    
    #frmResa p.titre {
        font-size: 15px;
    }    
    .lstInscrits,
    .lstInscrits.mesDeparts     {
        width: auto;
        margin: 15px 5px;
        min-height: 50px;
        min-width: 0;
    }
    .lst_friends {
        margin: 30px 5px;
        padding: 0;
    }
    .lst_friends .form.contact {
        font-size: 13px;
        min-width: 0;
        width: auto;
    }
    
}

@media (max-width: 480px) {
    #wrapper-prima {
        margin-top: 20px;
        padding: 10px 5px 10px;
    }    
    #chrgt {
        margin: -20px -5px 10px;
    }    
    .planning_mobile_device {
        margin: -20px -5px 10px;
    }
    #menu_list > select ,
    .mobile > #menu_list > select {
        font-size: 15px;
        padding: 5px 15px 5px 5px;
        width: 100%;
    }
    .golf_name {
        font-size: 20px;
        padding: 10px 10px 0 10px;
        margin-bottom: 0;
    }    
    .lst_friends .form.contact {
        width: 90%;
    }    
    .lst_friends .form.contact input[type="button"] {
        margin: 15px 10px 0;
    }
    .lst_friends .form.contact input.showFriend  {
        display: none;
    }
    #profileMF {
        width: auto;
    }
    #members {
        width: 100%;
    }
    #my_profile .avatar {
        float:none;
        margin: 0 0 15px;
    }
    #my_profile .action_account input.id_change_avatar {
        display: none;
    }
    #adm_planning table.table_balck td {
        font-size: 14px;
    }
    #adm_planning table.table_balck th.adm_heure {
        min-width: 0;
        width: 1%;
    }
    #adm_planning table.table_balck td.goto_resa {
        text-align: center;
    }
}

#wrapper-prima.mobile #frmResa {
    padding: 5px;
}
#wrapper-prima.mobile #frmResa table {
    width: 100%;
}
#wrapper-prima.mobile #frmResa table .emptyRow {
    height: 5px;
}
.choix.choixParcours.mobile {
    margin: 20px 0;
}
.tdchoix.etape1 {
   padding: 0;
}
#lstDate.mobile {
    margin: 20px 0;
}
.editResa fieldset {
    padding: 15px;
    min-width: 0;
    width: auto;
}
.info_account {
    font-size: 13px;
}
input.showFriend.disabled {
    background-color: #000;
    opacity: 0.1;
}